\section{Objectifs opérationnels}
\label{sec:derushage.objectifs.operationnels}

\section{Objectifs pédagogiques}
\label{sec:derushage.objectifs.pedagogiques}

\section{Pré-requis}
\label{sec:derushage.pre-requis}

\section{Procédure de réalisation}
\label{sec:derushage.procedure.de.realisation}

\section{Conditions de validation de la procédure}
\label{sec:derushage.conditions.validation.procedure}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "derushage"
%%% End:
